arbitrary-code-execution

Affected packages
ghostscript < 8.71

Details

VuXML ID 70883c22-516c-5285-b81a-ed22ffb4cdd1
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2010-1869